qt-gstreamer source package in Bionic

libqt5glib-2.0-0: No summary available for libqt5glib-2.0-0 in ubuntu yakkety.
libqt5glib-2.0-0-dbgsym: debug symbols for libqt5glib-2.0-0
libqt5gstreamer-1.0-0: C++ bindings library for GStreamer with a Qt-style API - Qt 5 build
libqt5gstreamer-1.0-0-dbgsym: debug symbols for libqt5gstreamer-1.0-0
libqt5gstreamer-dev: Development headers for QtGStreamer - Qt 5 build
libqt5gstreamer-dev-dbgsym: No summary available for libqt5gstreamer-dev-dbgsym in ubuntu zesty.
libqt5gstreamerquick-1.0-0: No summary available for libqt5gstreamerquick-1.0-0 in ubuntu yakkety.
libqt5gstreamerquick-1.0-0-dbgsym: No summary available for libqt5gstreamerquick-1.0-0-dbgsym in ubuntu yakkety.
libqt5gstreamerui-1.0-0: QtGStreamerUi library - Qt 5 build
libqt5gstreamerui-1.0-0-dbgsym: No summary available for libqt5gstreamerui-1.0-0-dbgsym in ubuntu yakkety.
libqt5gstreamerutils-1.0-0: No summary available for libqt5gstreamerutils-1.0-0 in ubuntu yakkety.
libqt5gstreamerutils-1.0-0-dbgsym: No summary available for libqt5gstreamerutils-1.0-0-dbgsym in ubuntu yakkety.
libqtglib-2.0-0: No summary available for libqtglib-2.0-0 in ubuntu zesty.
libqtglib-2.0-0-dbgsym: No summary available for libqtglib-2.0-0-dbgsym in ubuntu zesty.
libqtgstreamer-1.0-0: No summary available for libqtgstreamer-1.0-0 in ubuntu yakkety.
libqtgstreamer-1.0-0-dbgsym: No summary available for libqtgstreamer-1.0-0-dbgsym in ubuntu zesty.
libqtgstreamer-dev: No summary available for libqtgstreamer-dev in ubuntu bionic.
libqtgstreamer-dev-dbgsym: No summary available for libqtgstreamer-dev-dbgsym in ubuntu yakkety.
libqtgstreamerui-1.0-0: No summary available for libqtgstreamerui-1.0-0 in ubuntu zesty.
libqtgstreamerui-1.0-0-dbgsym: No summary available for libqtgstreamerui-1.0-0-dbgsym in ubuntu zesty.
libqtgstreamerutils-1.0-0: No summary available for libqtgstreamerutils-1.0-0 in ubuntu yakkety.
libqtgstreamerutils-1.0-0-dbgsym: No summary available for libqtgstreamerutils-1.0-0-dbgsym in ubuntu zesty.
qml-module-qtgstreamer: No summary available for qml-module-qtgstreamer in ubuntu yakkety.
qml-module-qtgstreamer-dbgsym: No summary available for qml-module-qtgstreamer-dbgsym in ubuntu zesty.
qt5gstreamer-dbg: No summary available for qt5gstreamer-dbg in ubuntu yakkety.
qtgstreamer-dbg: No summary available for qtgstreamer-dbg in ubuntu zesty.
qtgstreamer-declarative: No summary available for qtgstreamer-declarative in ubuntu yakkety.
qtgstreamer-declarative-dbgsym: debug symbols for package qtgstreamer-declarative
qtgstreamer-doc: No summary available for qtgstreamer-doc in ubuntu yakkety.
qtgstreamer-plugins: GStreamer plugins from QtGStreamer
qtgstreamer-plugins-dbgsym: No summary available for qtgstreamer-plugins-dbgsym in ubuntu zesty.
qtgstreamer-plugins-qt5: No summary available for qtgstreamer-plugins-qt5 in ubuntu yakkety.
qtgstreamer-plugins-qt5-dbgsym: No summary available for qtgstreamer-plugins-qt5-dbgsym in ubuntu yakkety.

Versions published

Release

The package versions that were published when the distribution release was made.

qt-gstreamer information

Current version:
1.2.0-5
Uploaded:
2017-12-25
Urgency:
Medium Urgency

Upstream connections

GStreamerGStreamermain

GStreamer is an open source multimedia framework that supports streaming sound and video in multiple codecs.

Bug supervisor: no
Bug tracker: yes
Branch: yes

A newer version of qt-gstreamer is available for packaging: GStreamer unknown

Releases in Ubuntu

Binary packages

Download files from current release (1.2.0-5)

File Size SHA-256 Checksum
qt-gstreamer_1.2.0-5.dsc 2.8 KiB 2bc9d8874941466f710ee67e4f78c93542dff6ad1f62b31441066414c5f8cb79
qt-gstreamer_1.2.0.orig.tar.xz 306.3 KiB 9f3b492b74cad9be918e4c4db96df48dab9c012f2ae5667f438b64a4d92e8fd4
qt-gstreamer_1.2.0-5.debian.tar.xz 16.8 KiB 1c88e2891bab0f302a71815335dabdc350859d43b9deb04d48b0104b95accdcc

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies